What WIndows version for Cisco Unified Operations Manager

Unanswered Question
Jun 4th, 2009

What version should I use to install Cisco Unified Operations Manager? I try some win 2003 , but it wasn't work

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Thu, 06/04/2009 - 04:38

Hi Oleksandr,

Here are the install requirements;

Software

•One of the following:

-Windows Server 2003 with Service Pack (SP) 1 or SP 2, Standard and Enterprise Editions (32 bit version).

-Windows Server 2003 R2 (32 bit version).

•ODBC Driver Manager6 3.5.10 or later.

You must install Operations Manager on a dedicated system. Do not install Operations Manager on a Primary Domain Controller (PDC) or Backup Domain Controller (BDC). Do not install Operations Manager in an encrypted directory. Operations Manager does not support directory encryption.

The default locale for your Windows operating system must be set to either US-English or Japanese.

http://www.cisco.com/en/US/docs/net_mgmt/cisco_unified_operations_manager/2.1/installation/guide/prereq.html

Hope this helps!

Rob

Actions

This Discussion